@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/base.css");

@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


/*----- お問合せ 設定 ----------------------------------------------------*/

h2.p_tit{ width:96%; padding:40px 0 15px; margin:0 2%; border-bottom:1px solid #333333; font-size:1.2em; font-weight:bold; text-align:center; float:left; }

/*----- 共通 設定 ----------------------------------------------------*/

section.sectionWrap{ width:100%; padding:30px 0 0; float:left; }
.sectionWrap2{ background:#f4f4f4; }

div.sectionBox{ width:100%; float:left; }

h3.sectionTit{ width:96%; padding:0 0 30px; margin:0 2%; /*border-bottom:1px solid #333333;*/ font-size:1.2em; font-weight:bold; text-align:center; float:left; }

.btnanime1 a:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 120%;
  height: 100%;
  z-index: -1;
  transition: all 300ms linear;
  transform: skewX(-30deg) scale(0, 1);
}

.btnanime1 a:hover:before {
  left: -10%;
  transform: skewX(-30deg) scale(1, 1);
}


/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){

    
	
}



/*----- お電話・FAX・メールでのお問合せ 設定 ----------------------------------------------------*/

div.contacttype_Area{ display:flex; flex-wrap:wrap; width:100%; margin:50px 0; float:left; }

div.contacttype_box{ width:32%; padding:20px 0; border-right:1px solid #9b9b9b; text-align:center; float:left; }
div.contacttype_box:last-child{ border-right:none; }

.contacttype_icon{ width:20%; padding:0 40%; float:left; }
.contactype_name{ width:100%; padding:10px 0 0; font-size:1.2em; font-weight:bold; letter-spacing:0.2em;  float:left; }
.contacttype_btnArea{ width:100%; padding:10px 0 0; float:left;}
.contacttype_bottom{ width:100%; padding:10px 0 0; line-height:2em; float:left; }


div.contact_mail a{ position:relative; display:inline-block; width:85%; padding:1rem 0 20px 5%; margin:0 auto; box-sizing: border-box; border:2px solid #333333; font-size:1.1em; font-weight:bold; letter-spacing:0.2em; color:#333333; text-decoration:none; background-color:#fff; transition: all  0.3s ease; }
div.contact_mail a:hover{ background-color:#333333; color:#fff; }
div.contact_telfax{ width:100%; padding:1rem 0 0 0; font-size:1.2em; font-weight:bold; float:left; }
div.contact_telfax a{ color:#213c46; text-decoration:none; }
div.contact_telfax a:hover{ text-decoration:underline; }


/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1000px){
	
	div.contacttype_box{ width:100%; padding:20px 0; border-bottom:1px solid #9b9b9b; border-right:none; text-align:center; float:left; }
	div.contacttype_box:last-child{ border-bottom:none; }
	
	.contacttype_icon{ width:10%; padding:0 45%; float:left; }
}








